Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 14 Feb 1999 11:42:33 +0100
From:      "Patrick Morren" <patrick.morren@planetinternet.be>
To:        <freebsd-questions@FreeBSD.ORG>
Subject:   Freebsd rel. 3.0 or 2.2.8.
Message-ID:  <000001be5806$bb1f6ec0$b11d5fc3@patrick1>

Next in thread | Raw E-Mail | Index | Archive | Help
Sir,

I want to start with FREEBSD. But in the shop I can buy rel. 3.0 or 2.2.8.

Witch release do I have to buy.
Is it possible to run some programs designed for win 3.11 or win95 under
FREEBSD.

Thank you.

Morren Patrick


To Unsubscribe: send mail to majordomo@FreeBSD.org
with "unsubscribe freebsd-questions" in the body of the message



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?000001be5806$bb1f6ec0$b11d5fc3>